FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by ed.
Your IP: 35.172.230.21

perl-Net-SSH-Perl 2e501018-8533-4f2f-abdf-ddf0555b10c8

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/perl-Net-SSH-Perl,2e501018-8533-4f2f-abdf-ddf0555b10c8.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2024/06/30 13:57:08

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: perl-Math-BigInt-GMP-1.6011-2.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found
  • error 4
  • poldek: error: perl-CryptX-0.078-1.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found
  • error 5
  • poldek: error: perl-Math-GMP-2.20-4.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found
  • error 6
  • poldek: error: 3 unresolved dependencies
  • error 7
  • poldek: error: Failed dependencies:
  • error 8
  • error: perl-Math-BigInt-GMP: no such package
  • error 9
  • error: perl-CryptX: no such package
  • error 10
  • error: perl-Math-GMP: no such package
  • error 11
  • rpm: error: Failed build dependencies:
  • error 12
  • error: perl-Math-BigInt-GMP-1.6011-2.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found
  • error 13
  • error: perl-CryptX-0.078-1.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found
  • error 14
  • error: perl-Math-GMP-2.20-4.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found
  • error 15
  • error: 3 unresolved dependencies
  • error 16
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sun Jun 30 13:56:57 2024
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/2e501018-8533-4f2f-abdf-ddf0555b10c8/perl-Net-SSH-Perl-2.14-6.src.rpm
fetched 267952 bytes, 797.2 K/s
installing srpm: perl-Net-SSH-Perl-2.14-6.src.rpm
+ install -d /tmp/B.qghlqedv/BUILD /tmp/B.qghlqedv/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog perl-Net-SSH-Perl-2.14-6.src.rpm
* Sun Jun 30 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/perl-Net-SSH-Perl.git;a=log;h=master
* Thu Jul 06 2023 Jan Palus <atler@pld-linux.org> 03db248
- perl 5.38.0 rebuild * Mon Aug 22 2022 Jan Palus <atler@pld-linux.org> e6cda09
- perl 5.36.0 rebuild * Mon Feb 28 2022 Jan Rękorajski <baggins@pld-linux.org> 857bdc1
- rebuild with perl 5.34.0 * Tue May 11 2021 Jan Palus <atler@pld-linux.org> 0d3089b
- rebuild with perl 5.32 * Fri May 07 2021 Jan Rękorajski <baggins@pld-linux.org> 6b9098a
- rebuild with perl 5.32 * Mon Jun 01 2020 Jan Rękorajski <baggins@pld-linux.org> 082d91a
- updated test deps * Sat Jan 25 2020 Jan Rękorajski <baggins@pld-linux.org> 7f6c91e
- drop obsolete and outdated manual inclusion of rpm macros * Sun Jun 16 2019 Adam Osuchowski <adwol@pld-linux.org> 9fdab65
- file mode fix * Sun Jun 16 2019 Adam Osuchowski <adwol@pld-linux.org> 8c5f599
- up to 2.14 * Tue Nov 25 2014 Elan Ruusamäe <glen@delfi.ee> cf2de25
- use generic url * Tue May 28 2013 Jan Rękorajski <baggins@pld-linux.org> 0111415
- don't require perl-Scalar-List-Utils, it's in perl-modules - rel 3 * Sun Jun 13 2010 Jan Rękorajski <baggins@pld-linux.org> 70e8f81
- rel 2 * Tue Nov 03 2009 Jan Rękorajski <baggins@pld-linux.org> ed114a4
- rel 1 * Tue Nov 03 2009 Jan Rękorajski <baggins@pld-linux.org> bb42d1b
- up to 1.34 - updated R/BR * Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> 7630ef2
- tabs in preamble * Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 7893ce0
- converted to UTF-8 * Sun Jul 09 2006 Maciej Pijanka <agaran@pld-linux.org> df9d3d3
- up to 1.30, rel at 0.1, builds here * Thu Feb 23 2006 Maciej Pijanka <agaran@pld-linux.org> 7a7e40d
- up to 1.29, rel 0.1 builds here * Mon May 30 2005 petec <petec@pld-linux.org> 8371d4b
- up to 1.28 * Wed Nov 03 2004 paladine <paladine@pld-linux.org> f536412
- formatting + rpm -Uhv --nodeps --define '_topdir /tmp/B.qghlqedv' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' perl-Net-SSH-Perl-2.14-6.src.rpm Updating / installing... perl-Net-SSH-Perl-2.14-6 ######################################## + rm -f perl-Net-SSH-Perl-2.14-6.src.rpm + install -m 700 -d /tmp/B.qghlqedv/BUILD/tmp + TMPDIR=/tmp/B.qghlqedv/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.qghlqedv' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.qghlqedv/perl-Net-SSH-Perl.spec warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux RPM build warnings: Could not canonicalize hostname: ymir checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: perl-Convert-PEM >= 0.05 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-Crypt-DH >= 0.01 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-Crypt-DSA >= 0.11 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-CryptX >= 0.066 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-File-HomeDir is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-Math-GMP >= 1.04 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-Math-Pari >= 2.001804 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-String-CRC32 >= 1.2 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: perl-Convert-PEM >= 0.05 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-Crypt-DH >= 0.01 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-Crypt-DSA >= 0.11 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-CryptX >= 0.066 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-File-HomeDir is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-Math-GMP >= 1.04 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-Math-Pari >= 2.001804 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-String-CRC32 >= 1.2 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 36378 packages read poldek: Removed 4223 duplicate packages from available set poldek: Processing dependencies... poldek: perl-Convert-PEM-0.08-1.noarch marks perl-Class-ErrorHandler-0.04-1.noarch (cap perl(Class::ErrorHandler)) poldek: perl-Convert-PEM-0.08-1.noarch marks perl-Convert-ASN1-0.33-1.noarch (cap perl(Convert::ASN1)) poldek: perl-Convert-PEM-0.08-1.noarch marks perl-Crypt-DES_EDE3-0.01-4.noarch (cap perl-Crypt-DES_EDE3) poldek: perl-Crypt-DES_EDE3-0.01-4.noarch marks perl-Crypt-DES-2.07-15.x86_64 (cap perl(Crypt::DES)) poldek: perl-Crypt-DH-0.07-1.noarch marks perl-Math-BigInt-GMP-1.6011-2.x86_64 (cap perl-Math-BigInt-GMP >= 1.24) poldek: error: perl-Math-BigInt-GMP-1.6011-2.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found poldek: perl-Crypt-DSA-1.17-2.noarch marks perl-Data-Buffer-0.04-4.noarch (cap perl(Data::Buffer)) poldek: error: perl-CryptX-0.078-1.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found poldek: error: perl-Math-GMP-2.20-4.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found poldek: There are 14 packages to install (6 marked by dependencies): poldek: A perl-Class-ErrorHandler-0.04-1.noarch perl-Convert-ASN1-0.33-1.noarch poldek: A perl-Convert-PEM-0.08-1.noarch perl-Crypt-DES-2.07-15.x86_64 poldek: A perl-Crypt-DES_EDE3-0.01-4.noarch perl-Crypt-DH-0.07-1.noarch poldek: A perl-Crypt-DSA-1.17-2.noarch perl-CryptX-0.078-1.x86_64 poldek: A perl-Data-Buffer-0.04-4.noarch perl-File-HomeDir-1.006-1.noarch poldek: A perl-Math-BigInt-GMP-1.6011-2.x86_64 perl-Math-GMP-2.20-4.x86_64 poldek: A perl-Math-Pari-2.03052300-4.x86_64 perl-String-CRC32-1.7-7.x86_64 poldek: This operation will use 11.8MB of disk space. poldek: perl-File-HomeDir-1.006-1.noarch.rpm: digests OK poldek: perl-Convert-PEM-0.08-1.noarch.rpm: digests OK poldek: perl-Crypt-DH-0.07-1.noarch.rpm: digests OK poldek: perl-Crypt-DSA-1.17-2.noarch.rpm: digests OK poldek: perl-CryptX-0.078-1.x86_64.rpm: digests OK poldek: perl-Math-GMP-2.20-4.x86_64.rpm: digests OK poldek: perl-Class-ErrorHandler-0.04-1.noarch.rpm: digests OK poldek: perl-Convert-ASN1-0.33-1.noarch.rpm: digests OK poldek: perl-Crypt-DES_EDE3-0.01-4.noarch.rpm: digests OK poldek: perl-Math-BigInt-GMP-1.6011-2.x86_64.rpm: digests OK poldek: perl-Data-Buffer-0.04-4.noarch.rpm: digests OK poldek: Need to get 4.8MB of archives. poldek: error: 3 unresolved dependencies poldek: perl-Class-ErrorHandler-0.04-1.noarch.rpm: digests OK poldek: perl-Convert-ASN1-0.33-1.noarch.rpm: digests OK poldek: perl-Crypt-DES-2.07-15.x86_64.rpm: digests OK poldek: perl-Crypt-DES_EDE3-0.01-4.noarch.rpm: digests OK poldek: perl-Convert-PEM-0.08-1.noarch.rpm: digests OK poldek: perl-Math-BigInt-GMP-1.6011-2.x86_64.rpm: digests OK poldek: perl-Crypt-DH-0.07-1.noarch.rpm: digests OK poldek: perl-Data-Buffer-0.04-4.noarch.rpm: digests OK poldek: perl-Crypt-DSA-1.17-2.noarch.rpm: digests OK poldek: perl-CryptX-0.078-1.x86_64.rpm: digests OK poldek: perl-File-HomeDir-1.006-1.noarch.rpm: digests OK poldek: perl-Math-GMP-2.20-4.x86_64.rpm: digests OK poldek: perl-Math-Pari-2.03052300-4.x86_64.rpm: digests OK poldek: perl-String-CRC32-1.7-7.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.noarch.RPMS/perl-Class-ErrorHandler-0.04-1.noarch.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi is needed by perl-Math-BigInt-GMP-1.6011-2.x86_64 poldek: /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi is needed by perl-CryptX-0.078-1.x86_64 poldek: /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi is needed by perl-Math-GMP-2.20-4.x86_64 uninstalling conflicting packages removing perl-Math-BigInt-GMP error: perl-Math-BigInt-GMP: no such package package perl-Math-BigInt-GMP removal failed removing perl-CryptX error: perl-CryptX: no such package package perl-CryptX removal failed removing perl-Math-GMP error: perl-Math-GMP: no such package package perl-Math-GMP removal failed checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: perl-Convert-PEM >= 0.05 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-Crypt-DH >= 0.01 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-Crypt-DSA >= 0.11 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-CryptX >= 0.066 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-File-HomeDir is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-Math-GMP >= 1.04 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-Math-Pari >= 2.001804 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: perl-String-CRC32 >= 1.2 is needed by perl-Net-SSH-Perl-2.14-6.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir installing BR: perl\-Convert\-PEM perl\-Crypt\-DH perl\-Crypt\-DSA perl\-CryptX perl\-File\-HomeDir perl\-Math\-GMP perl\-Math\-Pari perl\-String\-CRC32 + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade perl-Convert-PEM perl-Crypt-DH perl-Crypt-DSA perl-CryptX perl-File-HomeDir perl-Math-GMP perl-Math-Pari perl-String-CRC32 Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 36378 packages read Removed 4223 duplicate packages from available set Processing dependencies... perl-Convert-PEM-0.08-1.noarch marks perl-Class-ErrorHandler-0.04-1.noarch (cap perl(Class::ErrorHandler)) perl-Convert-PEM-0.08-1.noarch marks perl-Convert-ASN1-0.33-1.noarch (cap perl(Convert::ASN1)) perl-Convert-PEM-0.08-1.noarch marks perl-Crypt-DES_EDE3-0.01-4.noarch (cap perl-Crypt-DES_EDE3) perl-Crypt-DES_EDE3-0.01-4.noarch marks perl-Crypt-DES-2.07-15.x86_64 (cap perl(Crypt::DES)) perl-Crypt-DH-0.07-1.noarch marks perl-Math-BigInt-GMP-1.6011-2.x86_64 (cap perl-Math-BigInt-GMP >= 1.24) error: perl-Math-BigInt-GMP-1.6011-2.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found perl-Crypt-DSA-1.17-2.noarch marks perl-Data-Buffer-0.04-4.noarch (cap perl(Data::Buffer)) error: perl-CryptX-0.078-1.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found error: perl-Math-GMP-2.20-4.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found There are 14 packages to install (6 marked by dependencies): A perl-Class-ErrorHandler-0.04-1.noarch perl-Convert-ASN1-0.33-1.noarch A perl-Convert-PEM-0.08-1.noarch perl-Crypt-DES-2.07-15.x86_64 A perl-Crypt-DES_EDE3-0.01-4.noarch perl-Crypt-DH-0.07-1.noarch A perl-Crypt-DSA-1.17-2.noarch perl-CryptX-0.078-1.x86_64 A perl-Data-Buffer-0.04-4.noarch perl-File-HomeDir-1.006-1.noarch A perl-Math-BigInt-GMP-1.6011-2.x86_64 perl-Math-GMP-2.20-4.x86_64 A perl-Math-Pari-2.03052300-4.x86_64 perl-String-CRC32-1.7-7.x86_64 This operation will use 11.8MB of disk space. perl-File-HomeDir-1.006-1.noarch.rpm: digests OK perl-Convert-PEM-0.08-1.noarch.rpm: digests OK perl-Crypt-DH-0.07-1.noarch.rpm: digests OK perl-Crypt-DSA-1.17-2.noarch.rpm: digests OK perl-CryptX-0.078-1.x86_64.rpm: digests OK perl-Math-GMP-2.20-4.x86_64.rpm: digests OK perl-Class-ErrorHandler-0.04-1.noarch.rpm: digests OK perl-Convert-ASN1-0.33-1.noarch.rpm: digests OK perl-Crypt-DES_EDE3-0.01-4.noarch.rpm: digests OK perl-Math-BigInt-GMP-1.6011-2.x86_64.rpm: digests OK perl-Data-Buffer-0.04-4.noarch.rpm: digests OK Need to get 4.8MB of archives. error: 3 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.qghlqedv/BUILD + rm -rf /tmp/B.qghlqedv/tmp /tmp/B.qghlqedv/BUILD + rm -rf /tmp/B.qghlqedv Begin-PLD-Builder-Info Build-Time: user:6.37s sys:2.25s real:10.76s (faults io:0 non-io:351299) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]